yelp (42.2-1+deb12u2) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * SECURITY UPDATE: sandbox escape via ghelp: URIs and external resources
    loaded by help pages, allowing a malicious help document to read
    arbitrary files (e.g. via /proc) and exfiltrate them over the network
    (Closes: #1136299).

 -- Aron Malache <aronmalache@gmail.com>  Thu, 28 May 2026 23:30:00 +0000

yelp (42.2-1+deb12u1) bookworm-security; urgency=medium

  * Non-maintainer upload by the Security Team.
  * Fix CVE-2025-3155.
    The Gnome user help application allows the help document to execute
    arbitrary scripts. This vulnerability allows malicious users to input
    help documents, which may exfiltrate user files to an external
    environment.
    - d/p/CVE-2025-3155.patch

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 May 2025 20:09:22 -0300

yelp (42.2-1) unstable; urgency=medium

  * New upstream release
  * debian/yelp.docs: README -> README.md
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:48:14 -0400

yelp (42.1-2) unstable; urgency=medium

  * Build against webkit2gtk 4.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Jun 2022 15:59:15 -0400

yelp (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 08:21:00 -0400

yelp (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 09:43:27 -0400

yelp (42~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 12:20:39 -0500

yelp (42~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/yelp-dev.install: The gtk-doc docs are no longer installed
  * debian/control.in: Build-Depend on libhandy-1-dev

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 09:49:40 -0500

yelp (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 03:57:12 -0500

yelp (41.1-1) unstable; urgency=medium

  * New upstream release
  * Drop AppStream patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 18:54:28 -0400

yelp (41.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix AppStream metadata validation

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Sep 2021 17:26:52 -0400

yelp (41.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 18:37:12 -0400

yelp (41~beta2-2) unstable; urgency=medium

  * debian/control.in: Lower yelp-xsl dependency to 41~

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Aug 2021 22:41:46 -0400

yelp (41~beta2-1) unstable; urgency=medium

  * New upstream release
  * Drop appdata update patch: applied in new release
  * debian/rules: Build with webkit2gtk 2.32
  * debian/rules: Simplify a bit
  * debian/libyelp0.symbols: Update
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump minimum glib to 2.67.4 and yelp-xsl to 41

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Aug 2021 22:30:26 -0400

yelp (40.stable-1) experimental; urgency=medium

  * New upstream release, hacked version to be newer...

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 20:41:19 +0100

yelp (40.beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 10:17:13 +0100

yelp (3.38.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Feb 2021 11:37:06 +0100

yelp (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/upstream/metadata: Add
  * Add a Lintian override for gtk-doc documentation (see #970275)
  * Standards-Version: 4.5.1 (no changes required)
  * Set Rules-Requires-Root to no
  * d/tests: Add a superficial compile/link/run autopkgtest

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Nov 2020 15:59:45 +0000

yelp (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 10:29:30 +0200

yelp (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 13:43:37 +0200

yelp (3.37.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 12:38:37 +0200

yelp (3.36.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Laurent Bigonville ]
  * debian/control.in: Make yelp recommends docbook-xml, (lib)yelp tries to
    load /etc/xml/catalog, if this file doesn't exist, it falls back to the
    yelp internal faux catalog. But the fact that /etc/xml/catalog exits
    doesn't mean that the needed docbookx dtd are installed.
  * New upstream release
  * Bump debhelper compatibility to 12
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

  [ Ken VanDine ]
  * debian/patches/required-content_rating-and-releases-appdata.patch
    - Added tags required for validation, fixing FTBFS due to test failures

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Apr 2020 22:15:37 +0200

yelp (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 11:16:28 +0200

yelp (3.32.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Jul 2019 16:09:03 +0200

yelp (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 11:25:45 +0200

yelp (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 21:11:18 +0100

yelp (3.31.90-1) unstable; urgency=medium

  * New upstream release
  * Drop Build-Depends on intltool
  * debian/yelp.install: Install new app icon
  * debian/libyelp0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 16:31:59 -0500

yelp (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Move source lintian-override to debian/source/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 19:58:59 -0500

yelp (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Don't recommend fonts-dejavu on Ubuntu
  * Add apport hook from Ubuntu. Depend on python3-distro.
  * Add disable_package_search.patch from Ubuntu:
    - This feature doesn't work because Debian's PackageKit doesn't support
      InstallProvideFiles yet

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 17:29:38 -0400

yelp (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on appstream-util
  * Install new AppStream metadata
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 18:43:22 -0400

yelp (3.28.0-1) unstable; urgency=medium

  * New upstream release (LP: #1758467)
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Update Build-Depends per configure.ac
    - Add autoconf-archive
    - Bump libwebkit2gtk-4.0-dev to >= 2.19.2
    - Bump yelp-xsl to >= 3.27.1
  * debian/copyright: Add m4 to Files-Excluded to ensure we use
    the distro packaged version of the autotools macros

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Mar 2018 20:43:46 -0400

yelp (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Use dh_missing --fail-missing

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 16:20:53 -0500

yelp (3.26.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Bump minimum libwebkit2gtk-4.0-dev to 2.15.1
    - Don't recommend gnome-user-docs since yelp is used in other desktops

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 4.1.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Oct 2017 23:41:45 +0200

yelp (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 10:22:28 +0200

yelp (3.21.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Convert from cdbs to dh
  * Bump dh compat to 9
  * Convert to multiarch
  * Enable all hardening flags
  * Add debian/docs to explicitly include NEWS and README
  * Re-enable building gtk-doc since bug 803104 was fixed in webkit2gtk

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 22:29:26 +0200

yelp (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * The private libyelpcommon library has been removed again upstream, update
    debian/libyelp0.install accordingly.
  * Update debian/libyelp0.symbols with new additions. Drop the optional
    libyelpcommon symbols, which no longer exist.
  * Temporarily disable building the gtk-doc documentation and ship the
    pre-generated files. The gtk-doc scanner currently segfaults if $DISPLAY
    is not available.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Apr 2016 18:52:34 +0200

yelp (3.18.1-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - switch from libwebkitgtk-3.0-dev to libwebkit2gtk-4.0-dev (>= 2.7.1)

  [ Michael Biebl ]
  * Fix typo in debian/copyright.
  * Override the lintian error source-is-missing for data/mathjax/*. The
    non-minified files are shipped in data/mathjax/unpacked/.
  * Drop debian/patches/03_info_crasher.patch, fixed upstream with a different
    approach.
  * Parts of libyelp moved into a new package-private libyelpcommon library.
    Install that new library along with the new  web extension as part of
    libyelp0. Make sure to exclude those shared libraries from dh_makeshlibs.
    Update the symbols file for libyelp0 accordingly and remove all those
    symbols which are now private and part of libyelpcommon.
  * There are still a few symbols left which are private and not part of the
    public API. Mark them as (conditional). See also bgo#756658.

 -- Michael Biebl <biebl@debian.org>  Sat, 24 Oct 2015 07:39:18 +0200

yelp (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.38.0).
  * Bump Depends on yelp-xsl to (>= 3.12.0).
  * Update symbols files. A few private symbols were dropped. This should be
    fine since yelp has a strictly versioned dependency on libyelp0.
  * Update debian/copyright and convert it to the machine-readable copyright
    format 1.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 16:09:50 +0200

yelp (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Drop the versioned Breaks against yelp << 3.13 from libyelp0. The yelp
    package has a strictly versioned dependendency on libyelp0, so the
    packages can't get out of sync.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 18:22:01 +0200

yelp (3.14.0-1) unstable; urgency=medium

  * libyelp0: Bump Breaks on yelp to << 3.13 to prevent half-upgraded
    broken state because of removed symbols (which is unused outside
    of src:yelp).
  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 16:04:09 +0200

yelp (3.13.90-1) experimental; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Recommend fonts-dejavu instead of ttf-dejavu. Closes: #746629.

  [ Andreas Henriksson ]
  * New upstream development release.
  * Bump build-dependencies according to configure.ac changes:
    + libgtk-3-dev (>= 3.13.3)
    + yelp-xsl (>= 3.12.0)
  * Update debian/libyelp0.symbols
    - 4 missing symbols, unused and dropped in upstream UI revamp:
      yelp_location_entry_* and yelp_view_get_action_group
    - a few additions (yelp_search_* etc. equivalent for yelp_location_*).

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 06:04:42 -0700

yelp (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependency on gtk+ to >= 3.8.0 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 04 Apr 2014 21:13:42 +0200

yelp (3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.
  * Update libyelp0.symbols. The str_mutex symbol was declared private. As
    libyelp0 is currently only used by yelp itself and yelp has a strictly
    versioned dependency, dropping the symbol should be fine.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev for up-to-date config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Oct 2013 00:42:24 +0200

yelp (3.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 30 May 2013 10:09:03 +0200

yelp (3.8.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control:
    - Build-Depends itstool (>= 1.2.0) according to configure.ac
    - Build-Depends libwebkitgtk-3.0-dev (>= 1.3.10) according to configure.ac

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Tue, 02 Apr 2013 09:26:52 +0200

yelp (3.6.1-1) experimental; urgency=low

  * Team upload
  * New upstream release (Closes: #690953)
  * Update debian/libyelp0.symbols. Symbols were dropped without bumping the
    SONAME (see GNOME #686457). Yelp is currently the only user of libyelp,
    and has a strict dependency on it, so just de-list those symbols.

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 22:22:51 +0100

yelp (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Remove Replaces: gman since there is no longer a file conflict.
  * Bump Standards-Version to 3.9.3.
  * Remove old Breaks against scrollkeeper which is no longer relevant.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 23:01:34 +0200

yelp (3.4.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 23:17:52 +0200

yelp (3.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 17:54:07 +0200

yelp (3.3.92-1) experimental; urgency=low

  * New upstream development release.
  * debian/yelp.install: Install /usr/share/yelp-xsl directory.

 -- Michael Biebl <biebl@debian.org>  Sun, 25 Mar 2012 23:22:19 +0200

yelp (3.3.4-1) experimental; urgency=low

  * New upstream development release.
  * The upstream tarball no longer contains any compressed java script files.
    So we no longer need to repack it and can drop the dependency on
    libjs-jquery-ui.
  * debian/patches/06_setup_error_on_missing_dbus.patch: Removed, merged
    upstream.
  * debian/libyelp0.symbols: Add new symbols.
  * Drop Build-Depends on gnome-doc-utils.
  * Add Build-Depends on itstool.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 15:57:17 +0100

yelp (3.2.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/05_fix-format-string.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 01:43:11 +0200

yelp (3.2.0+dfsg-1) unstable; urgency=low

  * Upload to unstable.
  * debian/watch: Switch to .xz tarballs.
  * Repack source tarball and remove compressed java script file for which the
    source file is missing. (Closes: #625772)
  * Add dependency on libjs-jquery-ui and replace jquery-ui-1.8.custom.min.js
    with a symlink to /usr/share/javascript/jquery-ui/jquery-ui.min.js. This
    workaround should be removed again in 3.4, where yelp will use CSS
    transformations.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 01:05:26 +0200

yelp (3.2.0-1) experimental; urgency=low

  * New upstream release.
  * Bump (Build-)Depends on yelp-xsl to (>= 3.1.2).
  * Add Homepage: field.
  * Build gtk-doc API documentation:
    - Add Build-Depends on gtk-doc-tools.
    - Set --enable-gtk-doc configure flag.
    - Add Build-Depends on libglib2.0-doc and libgtk-3-doc for proper
      cross-references.
  * debian/patches/05_fix-format-string.patch:
    - Fix format string error which causes FTBFS with -Werror=format-security.
      Patch cherry-picked from upstream Git.
  * debian/yelp.install: Remove /usr/share/icons.
  * Update debian/libyelp0.symbols. A symbol was dropped without bumping the
    soname. This symbol was private and yelp is currently the only user of
    libyelp.
  * Add a Breaks: yelp (<< 3.2.0) to avoid partial upgrades.
  * Add a strict dependency between yelp and libyelp0.
  * debian/patches/06_setup_error_on_missing_dbus.patch:
    - Fix crash in yelp_settings_constructed () when dbus session bus is not
      available.

 -- Michael Biebl <biebl@debian.org>  Sat, 01 Oct 2011 07:29:30 +0200

yelp (3.0.4-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track .bz2 tarballs.
  * Refresh debian/patches/03_info_crasher.patch.
  * debian/control.in: Bump (Build-)Depends on yelp-xsl to (>= 3.0.1).
  * Switch to dpkg source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2. No further changes.
  * Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Aug 2011 16:17:52 +0200

yelp (3.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/compat: bump compat level to 8
  * debian/control.in:
    + update debhelper build-dep for new compat level
    + add yelp-xsl build-dep
    + update build-deps for GTK+ 3 and related libraries
    + create libyelp* packages
  * debian/patches/:
    + 02_man-utf8.patch: drop, the manpage parser has been totally rewritten.
    + 03_info_crasher.patch: updated.
  * debian/copyright: updated with current list of copyright holders

 -- Frederic Peters <fpeters@debian.org>  Mon, 11 Apr 2011 12:03:27 +0200

yelp (2.30.1+webkit-1) unstable; urgency=low

  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Wed, 05 May 2010 21:01:46 +0200

yelp (2.30.0+webkit-1) unstable; urgency=low

  * New upstream release, based on the webkit branch with 2.30 merged
    in.
  * 05_fix_xml_generation.patch: dropped, merged upstream.
  * Update build-dependencies.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Apr 2010 14:06:26 +0200

yelp (2.28.0+webkit-2) unstable; urgency=low

  * debian/patches/05_fix_xml_generation.patch:
  - Patch from upstream to make yelp generate XML code without garbage
    (Closes: #554842)

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 27 Dec 2009 23:52:18 -0200

yelp (2.28.0+webkit-1) unstable; urgency=low

  * New upstream release, based on the freshly merged webkit branch.
  * Update build-dependencies.
  * 06_text_plain.patch: removed, merged upstream.
  * 10_hurd_path-max.patch, 70_autotools.patch: removed, obsolete.
  * This upload is brought to you by the Cabalistic Lizard Hunting
    Association.

 -- Josselin Mouette <joss@debian.org>  Wed, 23 Sep 2009 22:29:43 +0200

yelp (2.26.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * 10_hurd_path-max.patch: new patch. Fix build on hurd.
    Closes: #531073.

  [ Emilio Pozuelo Monfort ]
  * Standards-Version is 3.8.3, no chanes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 29 Aug 2009 01:25:14 +0200

yelp (2.26.0-2) unstable; urgency=low

  * 04_use_doc-base.patch: disable for now, it’s really too slow to be
    usable. Furthermore, documents are not classified.
  * Stop recommending doc-base.

 -- Josselin Mouette <joss@debian.org>  Mon, 29 Jun 2009 23:32:05 +0200

yelp (2.26.0-1) unstable; urgency=low

  * Stop mentioning GNOME 2.
  * Add a versioned breaks with scrollkeeper to force it out of users’
    systems.
  * Recommend gnome-user-guide. Closes: #528017.
  * New upstream release.
  * 07_url_localfile.patch, 08_html_livelock.patch: dropped, merged
    upstream.
  * 70_autotools.patch: regenerated for the new version.
  * Bump gnome-doc-utils build-dep.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Jun 2009 19:25:26 +0200

yelp (2.24.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.

 -- Josselin Mouette <joss@debian.org>  Thu, 05 Mar 2009 11:28:16 +0100

yelp (2.24.0-1) experimental; urgency=low

  [ Mario Lang ]
  * New upstream stable release.
  * debian/rules: Include check-dist.mk.
  * debian/patches/01_gecko1.9.patch: Removed, applied upstream.
  * debian/patches/05_txt_crash.patch: Removed, applied upstream.
  * debian/patches/07_crash_info.patch: Removed, applied upstream.
  * debian/patches/60_format-string.patch: Removed, applied upstream.
  * debian/rules: Drop libgnomevfs2-dev from Build-Depends.

  [ Josselin Mouette ]
  * Add glib 2.15.2 build-dependency for gio.
  * Regenerate 70_autotools.patch, and document how to do it.
  * Force the search implementation to be the basic one.
  * 07_url_localfile.patch: new patch. Get GIO to read paths as well as
    URIs.
  * 06_text_plain.patch: do not kill handling of info and man pages
    through file: URIs.
  * 08_html_livelock.patch: new patch. Do not loop endlessly at the end
    of files.

 -- Josselin Mouette <joss@debian.org>  Tue, 23 Dec 2008 19:33:13 +0100

yelp (2.22.1-8) unstable; urgency=low

  * 07_crash_info.patch: patch from JHM Dassen (Ray) to fix crash when
    viewing libc.info. Closes: #452747.

 -- Josselin Mouette <joss@debian.org>  Sun, 31 Aug 2008 15:24:52 +0200

yelp (2.22.1-7) unstable; urgency=low

  * 05_txt_crash.patch: fix crash when trying to view a text file.
    Closes: #497086.
  * 06_text_plain.patch: support text/plain files, so that the text
    documentation is viewable.
  * Standards version is 3.8.0, no changes needed.

 -- Josselin Mouette <joss@debian.org>  Sun, 31 Aug 2008 10:25:38 +0200

yelp (2.22.1-6) unstable; urgency=low

  * Add CVE identifier in 2.22.1-4 and 60_format-string.
  * Re-upload for a clean diff, fixing builds. (Closes: #495032)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 14 Aug 2008 11:47:38 +0200

yelp (2.22.1-5) unstable; urgency=low

  * Rebuild 70_autotools with libtoolize --force --copy && aclocal-1.9 -I m4
    && autoheader && autoconf && automake-1.9 && autoheader && rm -rf
    autom4te.cache config.h.in~.

 -- Loic Minier <lool@dooz.org>  Wed, 13 Aug 2008 18:55:53 +0200

yelp (2.22.1-4) unstable; urgency=high

  * SECURITY: New patch, 60_format-string, fixes format string vulnerability;
    bump urgency to high; CVE-2008-3533; GNOME #546364; from SVN r3173;
    LP: #254860.

 -- Loic Minier <lool@dooz.org>  Wed, 13 Aug 2008 14:43:03 +0200

yelp (2.22.1-3) unstable; urgency=low

  * 03_info_crasher.patch: new patch, fix crasher in the info parser.
    Closes: #461625.
  * 04_use_doc-base.patch: add /var/lib/doc-base to XDG_DATA_DIRS so
    that doc-base documents are correctly displayed. Closes: #472390.
  * Recommend doc-base.
  * Upload to unstable; drop check-dist include.
  * Update (build-)deps to 1.9~rc1.

 -- Josselin Mouette <joss@debian.org>  Sun, 18 May 2008 17:23:38 +0200

yelp (2.22.1-2) experimental; urgency=low

  * Target to experimental; include check-dist.mk.
  * Switch to quilt for patch handling; build-depend on quilt.
  * Build-depend on xulrunner-dev and depend on xulrunner-1.9.
  * 01_gecko1.9.patch: patch from Alexander Sack and Christian Persch to
    get yelp to build against gecko 1.9.
  * Pass --with-gecko=libxul-embedding to use it. Closes: #480815.
  * 70_autotools.patch: run the autotools on top of that.

 -- Josselin Mouette <joss@debian.org>  Mon, 12 May 2008 18:53:30 +0200

yelp (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 13:18:56 +0200

yelp (2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Build depend on librarian-dev (>= 0.7.0).
    + debian/patches/01_html_crash.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 13:24:51 +0100

yelp (2.20.0-2) unstable; urgency=low

  [ Loic Minier ]
  * Set GNOME Team as maintainer.

  [ Josselin Mouette ]
  * 01_html_crash.patch: stolen from upstream SVN. Fix a crash when
    opening HTML files. Closes: #448386.
  * Depend on man-db 2.5.1-1.
  * 02_man-utf8.patch: patch from Colin Watson to recode manual pages
    to UTF-8 using Debian’s man-db. Closes: #465229.
  * Standards version is 3.7.3.

 -- Josselin Mouette <joss@debian.org>  Sat, 16 Feb 2008 01:51:38 +0100

yelp (2.20.0-1) unstable; urgency=low

  [ Loic Minier ]
  * New patch, 60_desktop-file-no-icon-suffix, drops icon filename suffix from
    the .desktop file to permit proper theming; thanks Tony Houghton;
    closes: #431366.

  [ Frederic Peters ]
  * New upstream release:
    + added build-depends on librarian-dev.
    + 60_desktop-file-no-icon-suffix: dropped, merged upstream.

 -- Loic Minier <lool@dooz.org>  Sun, 23 Sep 2007 20:14:09 +0200

yelp (2.18.1-1) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap deps and build-deps.
  * New upstream stable release; translations.

 -- Loic Minier <lool@dooz.org>  Sat, 14 Apr 2007 14:22:16 +0200

yelp (2.18.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Recommend ttf-dejavu (closes: #366760).

  [ Marc 'HE' Brockschmidt ]
  * New upstream release; only bug fixes
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Prepend -Wl,-z,defs before -Wl,--as-needed in LDFLAGS.
  * Don't overwrite DEB_CONFIGURE_EXTRA_FLAGS.
  * Bump debhelper compat level to 5, add fitting build-dep
  * Update/complete debian/copyright

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 01 Apr 2007 16:42:32 +0200

yelp (2.16.2-2) experimental; urgency=low

  [ Josselin Mouette ]
  * Build-depend on libxt-dev (closes: #405221).

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Bump up libgnomeui-dev build-dep to >= 2.16.0-2, first version post the
    Gtk transition.

 -- Loic Minier <lool@dooz.org>  Tue, 30 Jan 2007 21:42:17 +0100

yelp (2.16.2-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Tue, 21 Nov 2006 20:27:12 +0100

yelp (2.16.0-1) experimental; urgency=low

  * New upstream release.
  * 70_mandatory-relibtoolize.patch: removed, it isn't needed anymore.
  * Remove build-dependencies on libgnomeprint and libbonobo.
  * Bump intltool requirement to 0.35.0.
  * Increase build-dependencies appropriately.
  * Require libdbus-glib-1-dev and zlib1g-dev.
  * Standards-version is 3.7.2.
  * Update watch file.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Sep 2006 22:26:16 +0200

yelp (2.14.3-1) unstable; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon,  7 Aug 2006 22:37:01 +0200

yelp (2.14.2-2) unstable; urgency=low

  * Relibtoolize with autoconf 2.59a-9 as newer versions require another level
    of shell expansion to resolve datadir, and hence cause the
    AM_GLIB_DEFINE_LOCALEDIR macro to fail miserably.
    [debian/patches/70_mandatory-relibtoolize.patch]

 -- Loic Minier <lool@dooz.org>  Sun,  4 Jun 2006 17:59:55 +0200

yelp (2.14.2-1) unstable; urgency=low

  * New upstream release.
    - Now handles inclusion of a man page. (Closes: #320731)
    - Fully relibtoolize and rename relibtoolizing patch; this is mandatory
      for configure to properly detect the X libraries.
      [debian/patches/01_reautoconf.patch,
       debian/patches/70_mandatory-relibtoolize.patch]

 -- Loic Minier <lool@dooz.org>  Tue, 30 May 2006 16:51:39 +0200

yelp (2.14.1-1) unstable; urgency=low

  [ J.H.M. Dassen (Ray) ]
  * New upstream release.
  * [debian/control.in] Added libgnomeprint2.2-dev, libgnomeprintui2.2-dev,o
    libstartup-notification0-dev build dependencies per configure.in .
  * [debian/patches/01_reautoconf.patch] New, fix the X11 test in configure .

  [ Josselin Mouette ]
  * Update watch file.
  * Use debhelper compatibility mode 4.
  * links, rules: use dh_link for the manual page.
  * copyright: update download link.
  * Add missing build-dependencies: libgconf2-dev, libgnomevfs2-dev,
    libbonobo2-dev, libglade2-dev, libxml2-dev.

 -- Josselin Mouette <joss@debian.org>  Thu, 27 Apr 2006 19:25:56 +0200

yelp (2.12.2-4) unstable; urgency=low

  * Remove the dependency on xulrunner, it is unneeded as of xulrunner
    1.8.0.1-4.

 -- Josselin Mouette <joss@debian.org>  Tue, 21 Feb 2006 20:24:08 +0100

yelp (2.12.2-3) unstable; urgency=low

  * The "kill the lizard" release.
  * rules: use xulrunner's mozilla engine.
    Closes: #322991, #309640, #316653, #314401, #351977.
  * control.in:
    + Build-depend on libxul-dev, remove dependencies on mozilla.
    + Add a temporary dependency on xulrunner.
  * scollbar.patch: removed, useless.

 -- Josselin Mouette <joss@debian.org>  Mon, 20 Feb 2006 22:43:15 +0100

yelp (2.12.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 14:44:54 +0100

yelp (2.12.2-1) experimental; urgency=low

  * New upstream release.
    - Drop startup crashing patch, merged upstream.
      [debian/patches/yelp-fix-crash-on-startup.patch]

 -- Loic Minier <lool@dooz.org>  Mon, 28 Nov 2005 21:46:57 +0100

yelp (2.12.1-3) experimental; urgency=low

  * scrollbar.patch: set the mozilla theme to "classic" to avoid
    displaying an ugly mozilla-"modern" scrollbar (closes: #339490).
  * control.in: remove build-dependency on gtkhtml (unused).

 -- Josselin Mouette <joss@debian.org>  Wed, 16 Nov 2005 23:37:17 +0100

yelp (2.12.1-2) experimental; urgency=high

  * Revert the stupid change of the mozilla-browser dep in a mozilla-dev dep.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Sat,  5 Nov 2005 18:13:31 +0100

yelp (2.12.1-1) experimental; urgency=low

  * New upstream versions.
    - Bump gnome-doc-utils build-dep to >= 0.3.1. [debian/control,
      debian/control.in]
    - Update watch file. [debian/watch]
  * Drop the version in mozilla deps (always satisfied in unstable and
    testing). [debian/control, debian/control.in]
  * Describe command-line file passing in the manual page. (Closes: #287027)
    [debian/yelp.sgml]
  * Mention Desktop > Help instead of Applications > Help in manual page.
    (Closes: #315179) [debian/yelp.sgml]

 -- Loic Minier <lool@dooz.org>  Thu, 27 Oct 2005 21:42:31 +0200

yelp (2.10.0-3) unstable; urgency=high

  [ Josselin Mouette ]
  * Standards-version is 3.6.2.
  * Depend on ${misc:Depends} (high urgency fix).

  [ Loic Minier ]
  * Bump mozilla-dev to 1.7.12 to get a C++ transitionned mozilla.
  * Add CDBS' utils.
  * Clarify license/versus copyright.

 -- Loic Minier <lool@dooz.org>  Fri, 14 Oct 2005 11:37:20 +0200

yelp (2.10.0-2) unstable; urgency=low

  * Upload to unstable.
  * Don't overwrite DEB_CONFIGURE_SCRIPT_ENV completely.

 -- Josselin Mouette <joss@debian.org>  Thu,  9 Jun 2005 23:52:40 +0200

yelp (2.10.0-1) experimental; urgency=low

  * New upstream release.
    + Theme colors display correctly with industrial engine (closes: #254463).
    + Space now pages down (closes: #201847).
  * rules:
    + Enable man and info support: (closes: #303791).
    + Don't relibtoolize anymore.
    + Pass --as-needed to ld.
  * control.in:
    + Don't build-depend on libtool.
    + Require debhelper 4.1 (for cdbs).
    + Build-depend and depend on gnome-doc-utils.
    + Build-depend on mozilla-dev 1.7.
    + Depend on mozilla-browser 1.7.
    + Build-depend on libbz2-dev.
  * Update watch file.
  * yelp-fix-crash-on-startup.patch: new patch from Ubuntu, to avoid a double
    free.

 -- Josselin Mouette <joss@debian.org>  Mon,  9 May 2005 19:42:20 +0200

yelp (2.6.5-1) unstable; urgency=medium

  * New upstream maintenance release (typo fixes; translation updates).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 12 Dec 2004 14:11:11 +0100

yelp (2.6.4-2) unstable; urgency=low

  * Removed the "See Also" section of the man page and added a pointer to
    the `--help' command line option. (closes: #282719)

 -- Jerry Haltom <wasabi@larvalstage.net>  Thu, 25 Nov 2004 22:29:17 -0600

yelp (2.6.4-1) unstable; urgency=low

  * New upstream maintenance release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 12 Oct 2004 11:49:31 +0200

yelp (2.6.3-2) unstable; urgency=low

  * Removed the conflict against gman.
  * [debian/patches/01_relibtoolize.patch] Removed (added to rules
    file).

 -- Jerry Haltom <wasabi@larvalstage.net>  Sat,  9 Oct 2004 23:12:06 -0500

yelp (2.6.3-1) unstable; urgency=medium

  * New upstream release (translation updates only).
  * [debian/patches/02_ga.po-typo.patch] Removed (integrated upstream).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 14 Sep 2004 08:12:44 +0200

yelp (2.6.2-1) unstable; urgency=medium

  * New upstream bugfix releases (crashes and leaks fixed; translations
    updated).
  * [debian/patches/01_relibtoolize.patch] Updated.
  * [debian/patches/02_ga.po-typo.patch] Added.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 31 Aug 2004 18:53:28 +0200

yelp (2.6.1-4) unstable; urgency=low

  * Removed references to man and info from the description.
  * Replaced Conflict with gman with Replaces. Gman still has man and
    info page support, so some users might want to use it still.
    (closes: #251081)
  * Acknowledge NMU. Thanks Josselin! Reported and uploaded before I
    even noticed.

 -- Jerry Haltom <wasabi@larvalstage.net>  Fri,  6 Aug 2004 22:04:17 -0500

yelp (2.6.1-3) unstable; urgency=low

  * Rebuild against libgnutls11 (closes: #263673).
  * control.in: build-depend on libgnomeui 2.6.1.1-4 to enforce the
    libgnutls11 dependency.

 -- Josselin Mouette <joss@debian.org>  Thu,  5 Aug 2004 16:35:23 +0200

yelp (2.6.1-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 27 May 2004 00:43:30 +0200

yelp (2.6.1-1) experimental; urgency=low

  * New upstream release.
  * Adjusted build dependency versions and added libgtk2.0-dev.

 -- Jerry Haltom <wasabi@larvalstage.net>  Thu, 22 Apr 2004 10:48:11 -0500

yelp (2.6.0-3) experimental; urgency=low

  * [debian/patches/01_relibtoolize.patch] New. Generated with new libtool to
    cut down on library dependencies.
  * Fixed some XML errors in debian/yelp.sgml man page.

 -- Jerry Haltom <wasabi@larvalstage.net>  Sun, 11 Apr 2004 14:00:13 -0500

yelp (2.6.0-2) experimental; urgency=low

  * Upstream changes not mentioned but important from initial 2.6.0-1 upload:
    + Upstream has removed man/info pages pending the finish of a complete
      rewrite. (Closes: #177167, #236203, #181979)
    + Upstream has redone the way the left side pane works. (Closes: #217808)
    + Rewrite of HTML transformations, resulting in 30(!) time speed increase,
      according to upstream. (Closes: #207439).

 -- Jerry Haltom <wasabi@larvalstage.net>  Sat,  3 Apr 2004 13:55:03 -0600

yelp (2.6.0-1) experimental; urgency=low

  * New upstream release.
  * Packable build system converted to cdbs.
  * Took maintainership.

 -- Jerry Haltom <wasabi@larvalstage.net>  Fri, 19 Mar 2004 17:46:05 -0600

yelp (2.4.2-4) unstable; urgency=low

  * Update 01_yelp-db2html.c patch to the new docbook-xml path (Closes: #231409)

 -- Christian Marillat <marillat@debian.org>  Fri,  6 Feb 2004 15:54:31 +0100

yelp (2.4.2-3) unstable; urgency=low

  * Removed 04_catalog.in patch, now we use the docbook-xsl catalog, and
    update dependecy to docbook-xsl 1.64.1.0-1 (Closes: #230168)

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Jan 2004 09:00:34 +0100

yelp (2.4.2-2) unstable; urgency=low

  * Build agaisnt the latest libxslt1-dev (Closes: #227085)

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Jan 2004 09:53:50 +0100

yelp (2.4.2-1) unstable; urgency=low

  * New upstream release.
  * New patch to fix namespace error messages (Closes: #221484)

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Dec 2003 13:50:58 +0100

yelp (2.4.1-2) unstable; urgency=low

  * Update Build-Depends to GNOME 2.4 packages

 -- Christian Marillat <marillat@debian.org>  Tue,  4 Nov 2003 16:30:49 +0100

yelp (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Oct 2003 11:19:01 +0200

yelp (2.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Jun 2003 09:08:38 +0200

yelp (2.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri,  6 Jun 2003 20:20:20 +0200

yelp (2.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  5 Jun 2003 21:31:02 +0200

yelp (2.2.0-2) unstable; urgency=low

  * Update section

 -- Christian Marillat <marillat@debian.org>  Tue,  1 Apr 2003 18:31:44 +0200

yelp (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jan 2003 22:48:09 +0100

yelp (2.1.5-2) unstable; urgency=low

  * Conflicts with gman (Closes: #176902)

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Jan 2003 21:22:54 +0100

yelp (2.1.5-1) unstable; urgency=low

  * New upstream release.
  * Use the colour text from the gtk theme (Closes: #168130)

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Jan 2003 13:02:01 +0100

yelp (2.1.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.5.8

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Jan 2003 17:40:28 +0100

yelp (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 19 Nov 2002 00:02:31 +0100

yelp (1.0.6-2) unstable; urgency=low

  * Update to standards version 3.5.7
  * Fix harcoded path to use pixmaps in the docbook-xsl package (Closes: #166956)

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Oct 2002 21:36:16 +0100

yelp (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri,  6 Sep 2002 13:45:39 +0200

yelp (1.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Aug 2002 20:12:49 +0200

yelp (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Aug 2002 14:26:45 +0200

yelp (1.0.2-2) unstable; urgency=low

  * Move yelp-db2html in /usr/lib/yelp (Closes: #156359)

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Aug 2002 09:54:34 +0200

yelp (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Icon in about window is displayed (Closes: #155203)

 -- Christian Marillat <marillat@debian.org>  Wed,  7 Aug 2002 11:46:10 +0200

yelp (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 19 Jun 2002 15:07:03 +0200

yelp (1.0-2) unstable; urgency=low

  * Compiled against the latest libgail
  * Another hack to use the dtd in the docbook-xsl package

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Jun 2002 15:24:03 +0200

yelp (1.0-1) unstable; urgency=low

  * New upstream release

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Jun 2002 18:14:30 +0200

yelp (0.10-2) unstable; urgency=low

  * Compiled against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Sun,  9 Jun 2002 18:41:33 +0200

yelp (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  4 Jun 2002 10:57:06 +0200

yelp (0.9.1-1) unstable; urgency=low

  * new upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 31 May 2002 14:13:32 +0200

yelp (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 May 2002 19:30:02 +0200

yelp (0.8-2) unstable; urgency=low

  * Should depends on libgnome2-bin

 -- Christian Marillat <marillat@debian.org>  Tue, 21 May 2002 11:39:13 +0200

yelp (0.8-1) unstable; urgency=low

  * New upstream release.
  * No more segfault (Closes: #147155)

 -- Christian Marillat <marillat@debian.org>  Tue, 21 May 2002 09:49:55 +0200

yelp (0.7-1) unstable; urgency=low

  * New upstream release.
  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS

 -- Christian Marillat <marillat@debian.org>  Wed, 15 May 2002 22:26:05 +0200

yelp (0.6.1-2) unstable; urgency=low

  * Include NEWS, README and TODO files (Closes: #145252)
  * Add a Debian menu file

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Apr 2002 14:51:35 +0200

yelp (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Apr 2002 17:36:32 +0200

yelp (0.6-1) unstable; urgency=low

  * New upstream release.
  * Display an error message if documentation files are missing
    (Closes: #140585)
  * Doesn't crash anymore with nautilus documentation (Closes: #140584)

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Apr 2002 17:13:03 +0200

yelp (0.5-2) unstable; urgency=low

  * Build against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Mon,  8 Apr 2002 23:37:20 +0200

yelp (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Mar 2002 18:04:55 +0100

yelp (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Mar 2002 21:12:19 +0100

yelp (0.3-2) unstable; urgency=low

  * Don't need to conflicts with gnome-help (Closes: #137962)

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Mar 2002 10:32:47 +0100

yelp (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Mar 2002 14:01:17 +0100

yelp (0.2.1-4) unstable; urgency=low

  * Should build-depends on intltool.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Feb 2002 15:33:35 +0100

yelp (0.2.1-3) unstable; urgency=low

  * Build (again) against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Feb 2002 14:42:26 +0100

yelp (0.2.1-2) unstable; urgency=low

  * Should depends on docbook-xsl and build against the latest libgnome2-0.
  * Build against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Feb 2002 10:55:36 +0100

yelp (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Should depends on gnome-doc-tools
  * Build on latest libgtkhtml2 (Closes: #132967)

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Feb 2002 00:39:13 +0100

yelp (0.2-1) unstable; urgency=low

  * New upstream release

 -- Christian Marillat <marillat@debian.org>  Wed, 30 Jan 2002 16:21:58 +0100

yelp (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Jan 2002 11:15:54 +0100
